# README

## 📖 Introduction
Welcome to the digital texture package! This README provides detailed information about textures and their specifications for use in your commercial product rendering.

## 📚 Contents
- **Texture Name**: ML1789 | Gene
- **Format**: PNG
- **Actual Dimensions (Width x Height mm)**: 1.44 x 1.44
- **Actual Dimensions (Width x Height px)**: 18 x 18
- **Depth (mm)**: 0.1
- **Tags**: Geometric,Micropattern,Basic,Medium

## 🗺️ Texture Maps
- **Roughness**: Reflectivity or shininess of the surface.
- **Normal**: Simulates surface roughness.
- **Height (Bump)**: Affects surface deformation.

## 🛠️ Usage
- **Application Mode**: To use our maps correctly, you need to use a model that is properly UV-mapped with real dimensions.

## 📜 License and Usage
- **License**: The digital material you receive in this document is protected by the Creative Commons Attribution-NoDerivatives 4.0 International License (CC BY-ND 4.0). This license allows you to share the material with anyone as long as you attribute it to the original author and do not modify it in any way.
- **Restrictions**: The provided digital material is subject to a set of restrictions that limit its use. See details at the link (https://www.mlengraving.com/it/terms/terms-of-service).

## 📝 Notes
- These textures are seamless and tileable PBR textures.
- Normal maps use the DirectX standard.
- All major 3D software is compatible with our image maps.
- To use the Substance .sbsar file, if present, you need Substance support in your 3D engine or graphics program or use the free Substance Player (https://helpx.adobe.com/substance-3d-player/home.html).

## 📞 Contact
- This texture is part of ML Textures®, the [ML Engraving] Digital Catalogue. You can find more information on our website. (https://mlengraving.com/ "The surface gurus")